Citrix ADM 13.0.x< 13.0.85.19/ 13.1.x< 13.1.21.53複数の脆弱性 (CTX460016)

high Nessus プラグイン ID 162330

概要

リモートデバイスは複数の脆弱性の影響を受けます。

説明

Citrix Application Delivery Management (ADM) 13.0-85.19より前の 13.0および 13.1-21.53より前の 13.1に複数の脆弱性があります。認証されていないリモート攻撃者がこれを悪用し、管理者パスワードをリセットし、アプライアンスの管理アクセス権を取得する可能性があります。

Nessus はこれらの問題を悪用したことはありませんが、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

バージョン 13.0.85.19または 13.1.21.53以降にアップグレードしてください。

関連情報

http://www.nessus.org/u?de07e06e

プラグインの詳細

深刻度: High

ID: 162330

ファイル名: citrix_adm_CTX460016.nasl

バージョン: 1.4

タイプ: local

ファミリー: CGI abuses

公開日: 2022/6/16

更新日: 2022/7/1

リスク情報

VPR

リスクファクター: High

スコア: 7.4

CVSS v2

リスクファクター: High

Base Score: 7.8

Temporal Score: 5.8

ベクトル: AV:N/AC:L/Au:N/C:N/I:C/A:N

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-27511

CVSS v3

リスクファクター: High

Base Score: 8.1

Temporal Score: 7.1

ベクトル: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:citrix:application_delivery_management

必要な KB アイテム: installed_sw/Citrix ADM

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/6/14

脆弱性公開日: 2022/6/14

参照情報

CVE: CVE-2022-27511, CVE-2022-27512

IAVA: 2022-A-0254